@charset "UTF-8";
@font-face {
  /*フォントの名前*/
  font-family: "CakeSans";
  /*フォントファイルへのパス（複数指定の場合、上から順に読み込まれる）*/
  src: url("../font/VisbyRoundCF-Bold.woff") format("woff"),
       url("../font/CakeSans-Regular.woff") format("woff");
}
@font-face {
  /*フォントの名前*/
  font-family: "Nubolts";
  /*フォントファイルへのパス（複数指定の場合、上から順に読み込まれる）*/
  src: url("../font/Nubolts.otf") format("otf"),
       url("../font/CakeSans-Regular.woff") format("woff");
}
.flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.row {
  margin-bottom: 10px;
}
.firstrow {
  margin-top: 20px;
}
.topvideo {
  width: 735px;
}
.topvideo video {
  width: 100%;
}
.twitter {
  margin-left: 10px;
}
#slidewrapper {
  margin-right: 10px;
  height: 265px;
}
#slider {
  width: 700px;
  height: 237px;
}
#slider img {
  width: 100%;
}
#slider .slick-list {
  border: 1px solid #627ded;
  border-radius: 10px;
  overflow: hidden;
}
.topics {
  width: 100%;
  height: 265px;
}
.topics .topics_title {
  background: #FFDCE2;
  color: #FF78A3;
  padding: 5px 10px;
  font-weight: bold;
}
.topics .topics_title span {
  display: block;
}
.topics .topics_comment {
  height: 272px;
  overflow: auto;
  padding: 10px 10px 100px 10px;
}
.banner {
  width: 330px;
}
.banner .bn1 {
  margin-bottom: 10px;
}
.banner .bn1 h2 img {
  width: auto;
}
.banner .bn1 img, .banner .bn2 img {
  width: 100%;
  vertical-align: bottom;
}
.newface_top {
  width: 100%;
}
.newface_top_flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.newface_top_flex a {
  text-decoration: none;
}
.newface_top_flex .prof_block {
  width: 20%;
  padding: 20px 10px;
}
.prof_block .thum {
  width: 100%;
}
.prof_block .start_day {
  background: #EBE0FF;
  color: #7B7CFF;
  text-align: center;
  border-radius: 10px;
  padding: 3px;
  width: 80%;
  margin: 0 auto;
  font-weight: bold;
  margin-bottom: 5px;
}
.prof_block .newface_name {
  color: #F785A6;
  text-align: center;
  padding-top: 7px;
  font-weight: bold;
}
.prof_block .newface_size {
  color: #222;
  font-size: 14px;
  padding-top: 5px;
  text-align: center;
}
.diary {
  width: 100%;
  margin-right: 10px;
}
.sokuhime {
  width: 100%;
}
.sch_top {
  width: 100%;
}
.sch_top .week ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.sch_top .week ul li {
  width: calc(100% / 7);
  background: #FFF;
  border-right: 1px solid #FFEAF6;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.sch_top .week ul li:last-of-type {
  border-right: none;
}
.sch_top .week ul li a {
  color: #222;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 0;
  display: block;
  width: 100%;
}
.sch_top .week ul li:nth-of-type(n+4) a {
  padding: 30px 0;
}
.sch_top .week ul li a span {
  display: block;
  margin-top: 5px;
}
.top_sch_tab .prof_block_top_sch {
	width: calc(100% / 5);
	padding: 10px;
}
.day_contents {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.prof_block_top_sch img {
	width:100%;
}
.prof_block_top_sch_img {
	width:100%;
  position: relative;
}
.prof_block_top_sch_img img {
	width:100%;
}
/*hover*/
.prof_block_top_sch a {
	text-decoration: none;
}
.prof_block_top_sch a:hover {
	background-color: transparent; /* IE6対応 */
}
.prof_block_top_sch a img {
  width: 100%;
	opacity: 1;
	-webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  vertical-align: bottom;
}
.prof_block_top_sch a:hover img {
  opacity: 0;
}
.prof_block_top_sch {
  position: relative;
}
.prof_block_top_sch .prof_block_fresh_icon {
  background: #FB7EA0;
  color: #FFF;
  padding: 5px 0;
  margin: 0 auto;
  width: 80%;
  text-align: center;
  opacity: .9;
  position: absolute;
  left: 0;
  right: 0;
  top: 240px;
  font-family:CakeSans;
  font-style: normal;
  font-weight: bold;
}
.prof_block_top_sch .top_sch_name {
  color: #F785A6;
  text-align: center;
  padding-top: 7px;
  font-weight: bold;
}
.prof_block_top_sch .top_sch_size {
  color: #222;
  font-size: 14px;
  padding-top: 5px;
  text-align: center;
}
.prof_block_top_sch .prof_time {
  color: #FFF;
  text-align: center;
  border: 2px solid #FF779D;
  display: flex;
  justify-content: space-between;
  width: 170px;
  margin: 10px auto 0;
}
.prof_block_top_sch .prof_time span {
  color: #FFF;
  display: block;
  background: #FF779D;
  padding: 5px 5px 5px 3px;
  font-weight: bold;
}
.prof_block_top_sch .prof_time span.prof_time_right {
  color: #FF779D;
  background: #FFF;
  margin: 0 auto;
  padding: 5px;
  font-weight: bold;
}
.prof_block_top_sch .top_sch_time {
  text-align: center;
  background: #FFFFBF;
  border-radius: 10px;
  padding: 5px 0;
  margin-top: 5px;
  font-family:Nubolts;
  font-style: normal;
  font-weight: bold;
}
